#ifndef OPTIONS_HPP_INCLUDED
#define OPTIONS_HPP_INCLUDED

#include <cstdint>

namespace Options
{
    bool IsOpen();
    bool Open(bool UseHotkey = false);
    std::int32_t GetTabHotkey();

    bool GetAcceptAid();
    bool ToggleAcceptAid(bool Toggle);

    bool GetRunMode();
    bool ToggleRunMode(bool Toggle);
}

#endif // OPTIONS_HPP_INCLUDED
